@charset "UTF-8";
/* ------------------------------------------------------------ */
/* kikandome only  */
/* ------------------------------------------------------------ */
/* common  */
/* ------------------------------------------------------------ */
.circle {
	font-size: 1.3rem;
	line-height: 1.5;
	padding: 1rem;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	text-align: center;
	position: absolute;
}
/* ------------------------------------------------------------ */
/* page-ttl-area  */
/* ------------------------------------------------------------ */
.page-ttl-area {
	padding: 6em 0 3em;
	position: relative;
}
.page-ttl-area::after {
	content: "";
	display: block;
	width: 100%;
	height: 20%;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.illust {
	width: 80%;
	margin: 8% auto 0;
	position: relative;
}
.illust .circle {
	width: 110px;
	height: 110px;
	background-color: #fff;
	font-weight: 700;
	font-size: 18px;
	font-size: max(1.5rem, min(2vw + 1rem, 1.8rem));
	font-size: clamp(1.5rem, 2vw + 1rem, 1.8rem);
	top: -28%;
	left: 78%;
	transform: rotate(10deg);
	z-index: -1;
}
.inquiry .dial-item {
	margin-top: 1em;
	font-weight: 500;
	line-height: 2.2;
	letter-spacing: 0;
	text-align: center;
	justify-content: center;
}
.inquiry .link-dial {
	width: auto;
	display: inline-block;
	/* margin: 0.5em auto; */
	margin: 0 0.5rem;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 70%, #fff38e 70%, #fff38e 100%);
}

.inquiry .link-dial::before {
	width: 32px;
	height: 22px;
	/* font-size: 28px;
	font-size: max(2.8rem, min(1vw + 1rem, 3.2rem));
	font-size: clamp(2.8rem, 1vw + 1rem, 3.2rem);
	 */
}
/* .inquiry .dial-item p {
	width: 100%;
} */
.bdr-box .caps {
	line-height: 2;
  font-size: 1.5rem;
}
.bdr-box .more-arw {
	padding: 0.5em 4rem 0.5em 0;
	margin-top: 1em;
  font-size: 1.5rem;
	font-weight: 500;
}
.bdr-box .more-arw:hover {
	padding: 0.5em 5.5rem 0.5em 0;
}
/* ------------------------------------------------------------ */
/* price  */
/* ------------------------------------------------------------ */
.price {
	padding-bottom: 1em;
}
.calc-box {
	margin: 3em auto 2em;
	position: relative;
}
.calc-box .sub-ttl {
	/* max-width: 685px; */
	margin-bottom: 0;
	padding: 1em;
	background-image: linear-gradient(to right, #fff 0%, #fff 5%, #fff38e 5%, #fff38e 95%, #fff 95%, #fff 100%);
}
.calc-step {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
}
.calc-box .calc-step {
	background-image: linear-gradient(to right, #fff 0%, #fff 5%, #fff38e 5%, #fff38e 95%, #fff 95%, #fff 100%);
	padding: 0 0 2em;
}

.calc-item {
	padding: 0 0 0 1.5em;
	position: relative;
	z-index: 3;
}
.calc-item:not(:nth-of-type(3))::after {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	background: url(../img/icon/icon-multiplied.svg) no-repeat center center / 100% 100%;
	position: absolute;
	top: 50%;
	right: -1.2em;
	transform: translateY(-50%);
}
.calc-item:first-of-type {
	padding: 0;
}
.calc-item.last {
	padding: 2.5em 0 1em;
	width: 80%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.calc-item.last::after {
	background: url(../img/icon/icon-equal.svg) no-repeat center center / 100% 100%;
	width: 20px;
	height: 20px;
	top: 12px;
	right: 50%;
	transform: translate(50%, 0) rotate(90deg);
}
.round {
	border: 2px solid #000;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	padding: 0.6rem;
	margin: 0 auto;
	font-size: 1.3rem;
	font-weight: 700;
	border-radius: 60px;
	line-height: 1.3;
	letter-spacing: 0;
}
.calc-item.last .round {
	margin: 0 auto;
	padding: 1rem 8%;
	font-size: 1.5rem;
	line-height: 1.5;
}
.calc-item .caps {
	font-size: 1.1rem;
	line-height: 1.2;
	font-weight: 400;
	/* margin-top: 5px;
  width: 80%;
  text-align: left; */
}
.calc-step > .caps {
	width: 100%;
	text-align: center;
	font-size: 1.1rem;
}

.calc-step > .caps br {
	display: none;
}
.calc-box > .caps {
	max-width: 650px;
	width: 85%;
	margin: 8px auto 0;
	line-height: 1.5;
	font-size: 1.1rem;
}
.price .notice {
	max-width: 650px;
	margin-bottom: 2em;
}
.calc-box .circle {
	width: 120px;
	height: 120px;
	color: #fff;
	letter-spacing: 0;
	top: 30%;
	/* right: -4%; */
	left: 65vw;
	transform: rotate(10deg);
	z-index: 1;
}
.calc-box .circle span {
	font-size: 1.1em;
}
.price .notice {
	text-align: center;
	font-size: 1.4rem;
	line-height: 2;
	letter-spacing: 0.03em;
}
.price .notice p {
	margin: 0.8em auto 2em;
}
.price .notice p:last-child {
	margin-bottom: 0;
}
.price .notice p.font-sm {
	margin-bottom: 0;
}

.casestudy {
	position: relative;
	z-index: 1;
	margin: 0 auto 2em;
}
.casestudy::before {
	content: "";
	display: block;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0.5em;
	left: -1em;
	z-index: 1;
}
.case01::before {
	background: url(../img/kikandome/badge-case01.svg) no-repeat center center / 100%;
}
.case02::before {
	background: url(../img/kikandome/badge-case02.svg) no-repeat center center / 100%;
}
.casestudy .num {
	margin: 0 3px;
	color: #fff38e;
	font-size: 2em;
	font-weight: 700;
	line-height: 1;
	text-shadow: 0 0 0 #000, 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 0 0 #000, 0 1px 0 #000, -1px 0 0 #000, 0 -1px 0 #000;
}
.casestudy .circle {
	width: 120px;
	height: 120px;
	padding: 2rem 1rem;
	font-size: 1.2rem;
	letter-spacing: 0.05em;
	z-index: 1;
	position: absolute;
	top: 13%;
	right: 8%;
	z-index: -1;
}

@media screen and (max-width: 374px) {
	.casestudy .circle {
		width: 100px;
		height: 100px;
		font-size: 1.1rem;
		top: 15%;
		right: 3%;
	}
}

.circle .unit-price {
	display: block;
}
.circle .num {
	color: #fff;
}

.casestudy .sub-ttl {
	letter-spacing: 0;
	padding-left: 20%;
}
.casestudy .ttl-bdrbox-blk > span {
	font-size: 1.6em;
	font-weight: 900;
	color: #fff38e;
	margin-right: 2px;
}
.casestudy .sub-ttl .font-sm {
	display: block;
}
.case-subttl {
	font-size: 18px;
	font-size: max(1.8rem, min(1vw + 1rem, 2.4rem));
	font-size: clamp(1.8rem, 1vw + 1rem, 2.4rem);
	line-height: 1.5;
	letter-spacing: 0.03em;
	margin: 0 auto 0.5em;
	text-align: center;
}
.case-subttl .monthly-price {
	display: block;
	margin-top: 1rem;
}
.case-subttl .monthly-price span:first-of-type {
	font-weight: 400;
	font-size: 1.3rem;
	width: 2.5em;
	display: inline-block;
	line-height: 1.3;
}
.case-subttl .monthly-price span.num {
	font-size: 2.4em;
	margin: 0 0.5rem;
}

.casestudy > .caps {
	letter-spacing: 0;
}
.casestudy .calc-step {
	margin: 1em auto;
}
.casestudy .calc-item {
	padding: 0 0 0.5em;
}
.casestudy .calc-item.last {
	padding: 1em 0 0;
	width: 100%;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: flex-end;
}
.casestudy .calc-item.last p {
	font-weight: 700;
	letter-spacing: 0;
}
.casestudy .calc-item.last .num {
	margin-left: 0;
}
.casestudy .calc-item.last p:nth-of-type(1) {
	font-size: 0.85em;
}
.case02 .calc-item.last p:nth-of-type(1) {
	font-size: 0.8em;
}
.casestudy .calc-item.last p:nth-of-type(1)::after {
	content: "";
	display: block;
	width: 100%;
	height: 1.2em;
	background: url(../img/kikandome/billing-sp.svg) no-repeat left bottom / 100% 100%;
}
.casestudy .calc-item.last p:nth-of-type(2) {
	font-size: 1.25em;
	padding-left: 0.5em;
}
.casestudy .calc-item.last .bg_ylw {
	margin-top: 1.5em;
	font-weight: 500;
	width: 100%;
	padding: 0.5em;
	line-height: 1.5;
	text-align: center;
}
.casestudy .calc-item:not(:nth-of-type(3))::after {
	width: 24px;
	height: 24px;
	background: url(../img/icon/icon-multiplied-circle.svg) no-repeat center center / 100% 100%;
	top: 80%;
	right: 50%;
	transform: translate(50%, 0);
	z-index: 5;
}
.casestudy .calc-item.last::after {
	background: url(../img/icon/icon-equal-circle.svg) no-repeat center center / 100% 100%;
	width: 24px;
	height: 24px;
	top: -1em;
	right: 50%;
	transform: translate(50%, 0);
}
.casestudy .round {
	background: none;
	padding: 0.5em 1em;
	font-size: 1.5rem;
	position: relative;
	z-index: 1;
}
.casestudy .calc-item:nth-of-type(3) .round {
	padding: 0.5em 2em;
	flex-direction: row;
	align-items: center;
}
.casestudy .calc-item:nth-of-type(3) .caps {
	font-size: 1.5rem;
	font-weight: 500;
	margin-left: 0.3em;
}
.casestudy .round .font-sm {
	font-size: 1.2rem;
	letter-spacing: 0;
	margin: 8px auto;
}
.casestudy .font-sm .num {
	letter-spacing: 0.05em;
}
.casestudy .calc-item:nth-of-type(2) .font-sm .num {
	font-size: 1.4em;
}
/* ------------------------------------- */
/* paper */
/* ------------------------------------- */

.paper {
	padding-top: 0;
	margin-top: 4em;
}

.paper .inner {
	padding: 0;
}
.paper .main-ttl {
	transform: translateY(-48%);
	margin: 0 auto 0.5em;
}
.paper .font-md {
	margin: 0 auto 1.5em;
	text-align: center;
}
.paper .font-md .font-sm {
	font-size: 0.8em;
	font-weight: 400;
	margin-left: 0.5em;
}
.paper .caps {
	padding: 0 1em;
}

.paper-table {
	font-size: 1.3rem;
	width: 100%;
	/* border-bottom: 1px solid #000; */
}
.paper-table tr:last-of-type {
	border-bottom: 1px solid #000;
}
.paper-table th,
.paper-table td {
	padding: 0.8rem;
	line-height: 1.3;
	vertical-align: middle;
	border-right: 1px solid #000;
}
.paper-table td:not(:first-of-type) {
	text-align: center;
}
.paper-table td:first-of-type {
	width: 52%;
	position: relative;
}
.paper-table td:last-of-type {
	width: 20%;
}
.paper-table td:first-of-type::before {
	content: "";
	display: inline-block;
	width: 1.1rem;
	height: 1.1rem;
	border: 1px solid #000;
	border-radius: 100%;
	margin: 0 0.5rem 0 0;
}
.paper-table tr:nth-of-type(even) td {
	background-color: #fff;
}
.paper-table th {
	font-weight: 500;
	background-color: #000;
	color: #fff;
	letter-spacing: 0.03em;
	border-right: 1px solid #fff;
	text-align: center;
}

.paper-table td:last-of-type {
	border-right: none;
}

.paper-table .row {
	display: none;
}

@media screen and (min-width: 480px) {
	/* ------------------------------------- */
	/* page-ttl-area */
	/* ------------------------------------- */
	/* .page-ttl-area::after {
		height: 35%;
	} */
	.main-ttl .ttl-svg {
		margin-bottom: 1em;
	}
	.page-ttl-desc {
		text-align: left;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.illust {
		width: 50%;
		margin: 0 0 0 auto;
	}
	.illust img {
		width: 100%;
	}
	.illust .circle {
		top: -18%;
	}
	.inquiry .dial-item {
		align-items: baseline;
		letter-spacing: 0.03em;
	}
	.inquiry .link-dial {
		margin: 0.5em;
	}
	.inquiry .link-dial::before {
		width: 40px;
		height: 25px;
		margin: 0 0.4em 0 0;
	}
	.bdr-box .more-arw {
		padding: 0.5em 4rem 0.5em 0;
	}
	/* ------------------------------------- */
	/* price */
	/* ------------------------------------- */
	.price .notice {
		font-size: 1.5rem;
		margin-bottom: 4em;
	}

	.calc-item {
		padding: 0 0 0 2.5em;
	}
	.calc-item.last {
		width: 50%;
		padding: 3.5em 0 1em;
	}
	.calc-item:not(:nth-of-type(3))::after {
		width: 20px;
		height: 20px;
		right: -1.7em;
	}
	.calc-item.last::after {
		width: 24px;
		height: 24px;
		right: 50%;
		transform: translate(50%, 0) rotate(90deg);
	}
	.round {
		padding: 1rem 2rem;
		font-size: 1.8rem;
	}
	.calc-item.last .round {
		font-size: 2rem;
		padding: 1rem 3rem;
	}
	.calc-box .circle {
		width: 140px;
		height: 140px;
		top: 28%;
		right: 6%;
		left: inherit;
	}
	.calc-item .caps {
		font-size: 1.3rem;
		line-height: 1.5;
	}
	.calc-step > .caps {
		font-size: 1.3rem;
	}
	.calc-box > .caps {
		width: 90%;
		font-size: 1.3rem;
	}
	.casestudy {
		margin: 0 auto 4em;
	}
	.case02 {
		margin: 0 auto 1em;
	}
	.casestudy::before {
		width: 100px;
		height: 100px;
		top: -1.5em;
		left: -1em;
	}
	.casestudy .sub-ttl {
		letter-spacing: 0.08em;
		padding-left: 0;
	}
	.case-subttl .monthly-price span:first-of-type {
		font-size: 1.8rem;
		width: auto;
	}
	.case-subttl .monthly-price span.num {
		font-size: 2em;
		margin: 0 0.2em;
	}
	.casestudy .circle {
		font-size: 1.3rem;
		top: 11%;
	}
	.casestudy .calc-step {
		width: 80%;
	}
	.casestudy .calc-item.last {
		padding: 1.5em 0 0;
	}
	.casestudy .calc-item:not(:nth-of-type(3))::after {
		width: 30px;
		height: 30px;
		top: 80%;
		right: 50%;
		transform: translate(50%, 0);
	}
	.casestudy .calc-item.last::after {
		width: 34px;
		height: 34px;
		top: -1em;
	}
	.casestudy .round {
		padding: 0.8em 1.5em;
		font-size: 1.8rem;
	}
	.casestudy .round .font-sm {
		font-size: 1.4rem;
	}
	/* ------------------------------------- */
	/* paper */
	/* ------------------------------------- */
	.paper .flx_box {
		/* border-bottom: none; */
		margin-bottom: 0;
		padding: 0 1.6rem;
	}
	/* .paper-table {
    padding: 0 1.6rem;
  } */
	.paper-table tbody {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#kikandome_true tbody {
		height: 32em;
	}
	#kikandome_false tbody {
		height: 46em;
	}
	.paper-table tr {
		width: 48%;
		display: flex;
	}
	#kikandome_true tr:nth-of-type(11) {
		border-bottom: 1px solid #000;
	}
	#kikandome_false tr:nth-of-type(11) {
		border-bottom: 1px solid #000;
	}

	.paper-table td {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex: 1;
		letter-spacing: 0.5px;
		padding: 0.5rem;
	}
	.paper-table td:first-of-type {
		padding: 0.8rem 0.8rem 0.8rem 2.4rem;
		flex: 2;
		letter-spacing: 1px;
	}

	.paper-table td:first-of-type::before {
		position: absolute;
		top: 36%;
		left: 0.8rem;
		margin: 0;
	}

	.paper-table td:last-of-type {
		flex: 1;
		width: auto;
	}

	.paper-table .row {
		display: flex;
		width: 48%;
	}
  .paper-table th,
	.paper-table .row div {
		font-weight: 500;
		background-color: #000;
		color: #fff;
		letter-spacing: 0.03em;
		border-right: 1px solid #fff;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex: 1;
		letter-spacing: 0.5px;
		line-height: 1.5;
		padding: 0.5rem;
	}
  .paper-table th:first-of-type,
	.paper-table .row div:first-of-type {
		padding: 0.8rem 1.6rem;
		flex: 2;
		letter-spacing: 1px;
	}
	/* .paper-table .row div:nth-of-type(2) {
	} */
  .paper-table th:last-of-type,
	.paper-table .row div:last-of-type {
		flex: 1;
		width: auto;
	}
	/* .paper-table {
		border-bottom: 1px solid #000;
	}
	.paper-table tr.pc {
		display: table-row;
	} */
}
@media screen and (min-width: 768px) {
	/* ------------------------------------- */
	/* page-ttl-area */
	/* ------------------------------------- */
	.page-ttl-desc {
		max-width: 700px;
		font-size: 2rem;
	}
	.illust .circle {
		width: 130px;
		height: 130px;
	}
	.inquiry .dial-item {
		font-size: 2rem;
	}
	.inquiry .caps {
		font-size: 1.3rem;
	}
	/* ------------------------------------- */
	/* price */
	/* ------------------------------------- */
	.calc-box .circle {
		top: -42%;
		right: -2%;
	}
	.case-subttl {
		text-align: center;
	}
	.case-subttl .monthly-price {
		display: inline-block;
		margin: 0 0 0 0.5em;
	}
	.casestudy .circle {
		top: 4%;
		right: 4%;
	}
	.casestudy > .caps {
		font-size: 1.5rem;
		text-align: center;
	}
	/* ------------------------------------- */
	/* paper */
	/* ------------------------------------- */
	.paper .inner {
		padding: 0 2em;
	}
	.paper .flx_box {
		padding: 0;
	}
	#kikandome_true tbody {
		height: 32em;
	}
	#kikandome_false tbody {
		height: 42em;
	}
}
@media screen and (min-width: 1025px) {
	.page-ttl-area::after {
		height: 15%;
	}
	.page-ttl-area .bdr-box {
		padding: 3em 4em;
	}
	.inquiry .link-dial {
		margin: 0.5em 0.3em;
		font-size: 4.6rem;
	}
	/* ------------------------------------- */
	/* price */
	/* ------------------------------------- */
	.calc-box .sub-ttl {
		padding-bottom: 0;
		background-image: linear-gradient(to right, #fff 0%, #fff 15%, #fff38e 15%, #fff38e 85%, #fff 85%, #fff 100%);
	}
	.calc-box .calc-step {
		background-image: linear-gradient(to right, #fff 0%, #fff 15%, #fff38e 15%, #fff38e 85%, #fff 85%, #fff 100%);
		padding: 0 0 2em;
	}
	.calc-box .circle {
		font-size: 1.4rem;
		/* top: -58%;
		right: 3%; */
		top: -88%;
		right: 4%;
		font-weight: 500;
	}
	/* .calc-item:nth-of-type(3) {
		padding: 2em 0 0 2.5em;
	} */
	.calc-item.last {
		padding: 0 0 0 2.5em;
		width: auto;
	}
	.calc-item:not(:nth-of-type(3))::after {
		right: -1.8em;
	}
	.calc-item.last::after {
		right: inherit;
		left: 0.5em;
		top: 50%;
		transform: translate(0, -50%) rotate(0deg);
	}
	.round {
		padding: 1.2rem 3rem;
		letter-spacing: 0.08em;
		min-height: 68px;
	}
	.calc-item.last .round {
		margin: 0 auto;
		padding: 1.2rem 3rem;
	}
	.calc-item .caps {
		text-align: center;
	}
	.calc-item .caps.pc {
		margin-top: 8px;
		width: 100%;
	}

	.casestudy .calc-step {
		width: 100%;
		margin: 2em auto;
	}
	.casestudy .calc-item {
		padding: 0 0 0 3em;
	}
	.casestudy .calc-item:first-of-type {
		padding: 0;
	}
	.casestudy .calc-item:not(:nth-of-type(3))::after {
		width: 28px;
		height: 28px;
		background: url(../img/icon/icon-multiplied.svg) no-repeat center center / 100% 100%;
		top: 50%;
		right: -2.3em;
		transform: translate(0, -50%);
	}
	.casestudy .calc-item.last::after {
		background: url(../img/icon/icon-equal.svg) no-repeat center center / 100% 100%;
		width: 28px;
		height: 28px;
		top: 28%;
		left: -2.3em;
		right: inherit;
		transform: translate(0, 0);
	}
	.casestudy .round {
		padding: 0.8em 1em;
	}
	.casestudy .calc-item:nth-of-type(3) .round {
		padding: 0.5em 2em;
		flex-direction: column;
	}
	.casestudy .calc-item:nth-of-type(3) .caps {
		font-size: 1.5rem;
		margin: 5px auto 0;
	}
	.casestudy .round .font-sm {
		margin: 5px auto 0;
	}
	.casestudy .calc-item:nth-of-type(1) .font-sm .num {
		font-size: 2.2em;
	}
	.casestudy .calc-item.last {
		padding: 1.5em 0 0;
		align-items: center;
		max-width: 510px;
	}
	.case02 .calc-item.last {
		max-width: 560px;
	}
	.casestudy .calc-item.last p:not(:last-of-type) {
		font-size: 2.8rem;
	}
	.casestudy .calc-item.last p:nth-of-type(1) {
		padding: 0 25% 0 0;
		position: relative;
	}
	.casestudy .calc-item.last p:nth-of-type(1)::after {
		width: 90px;
		height: 30px;
		background: url(../img/kikandome/billing-pc.svg) no-repeat right center / 100% 100%;
		position: absolute;
		right: 5%;
		top: 50%;
		transform: translateY(-50%);
	}
	.case02 .calc-item.last p:nth-of-type(1)::after {
		right: 6%;
		top: 45%;
	}
	.casestudy .calc-item.last p:nth-of-type(2) {
		padding-left: 0;
	}
	.casestudy .calc-item.last .bg_ylw {
		padding: 0.8em 1.5em;
		margin-top: 0.5em;
	}
	/* ------------------------------------- */
	/* paper */
	/* ------------------------------------- */
	.paper {
		margin-top: 6em;
		padding-bottom: 5em;
	}
	.paper .font-md {
		margin: 0 auto 1em;
		text-align: left;
	}
	.paper .caps {
		padding: 0;
		margin: 1em auto 0;
	}
	.paper-table {
		font-size: 1.4rem;
	}
	#kikandome_true tbody {
		height: 32em;
	}
	#kikandome_false tbody {
		height: 32em;
	}
	.paper-table td {
		padding: 1rem;
	}
	.paper-table tr:first-of-type td {
		font-size: 1.6rem;
	}
	.paper-table td:not(:first-of-type) {
		width: 26%;
	}
	.paper-table td:first-of-type {
		width: 48%;
	}
  .paper-table th,
	.paper-table .row div {
		font-size: 1.6rem;
		padding: 1rem;
		width: 26%;
	}
  .paper-table th:first-of-type,
	.paper-table .row div:first-of-type {
		width: 48%;
	}
}
